> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korve.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List

> List organizations the caller belongs to.



## OpenAPI

````yaml /openapi.json get /v1/orgs
openapi: 3.1.0
info:
  title: Korve API
  version: 0.1.0
  description: >-
    Typed control plane for deploying applications and explicitly provisioning
    their managed infrastructure.
servers:
  - url: https://api.korve.dev
security: []
paths:
  /v1/orgs:
    get:
      tags:
        - orgs
      summary: List
      description: List organizations the caller belongs to.
      operationId: orgs.list
      parameters: []
      responses:
        '200':
          description: Organizations with the caller's role.
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: string
                    name:
                      type: string
                    slug:
                      type: string
                    isPersonal:
                      type: boolean
                    billingStatus:
                      type: string
                      enum:
                        - unpaid
                        - active
                        - past_due
                        - canceled
                    createdAt:
                      type: string
                      format: date-time
                  required:
                    - id
                    - name
                    - slug
                    - isPersonal
                    - billingStatus
      security:
        - session: []
components:
  securitySchemes:
    session:
      type: apiKey
      in: cookie
      name: korve.session_token

````